<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b5e80c251f7e4f49889d77bb17fa321">
  <dict>
    <!--2020-03-28 10:22:28.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:22:28.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
